Last modified: 2013-10-04 04:29:48 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19592 - Two default wording of some revision deletion messages needs changing
Two default wording of some revision deletion messages needs changing
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Interface (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: This, that and the other (TTO)
:
Depends on:
Blocks: revdel messages
  Show dependency treegraph
 
Reported: 2009-07-08 14:30 UTC by FT2
Modified: 2013-10-04 04:29 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description FT2 2009-07-08 14:30:52 UTC
Now that bug 16607 is fixed and "live", can the following two changes to the default interface be made:

Wording "Revdelete-submit" - should read "revision(s)" plural, as this function can now affect multiple revisions.

Wording "Showhideselectedversions" - currently reads "Show/hide selected revisions". Should refer to wording "rev-delundel" instead of "show/hide", that way if "show/hide" is changed in that wording, it will also change here too. At present the "show/hide" wording is specified and would have to be changed in multiple places.
Comment 1 Niklas Laxström 2009-07-08 14:36:49 UTC
(In reply to comment #0)
> Wording "Revdelete-submit" - should read "revision(s)" plural, as this function
> can now affect multiple revisions.

Just say "revisions".

> Wording "Showhideselectedversions" - currently reads "Show/hide selected
> revisions". Should refer to wording "rev-delundel" instead of "show/hide", that
> way if "show/hide" is changed in that wording, it will also change here too. At
> present the "show/hide" wording is specified and would have to be changed in
> multiple places.

Two places isn't that much, considering how lego messages are hard to translate in some languages. Show/hide with the slash is poor language, imho. Could be "Change visibility"
Comment 2 RBang 2013-06-06 11:28:45 UTC
Hi,

I am new here and trying to help. If you could please confirm the text for the second place, will go ahead and submit a patch for the changes. Should it be "Show/hide" or "Change visibility" ?

Thanks
Comment 3 Andre Klapper 2013-06-06 12:34:54 UTC
As per Niklas' last comment, let's start with "Change visibility".
Comment 4 Gerrit Notification Bot 2013-09-29 07:11:19 UTC
Change 86419 had a related patch set uploaded by TTO:
Standardise wording of verbs relating to revision deletion

https://gerrit.wikimedia.org/r/86419
Comment 5 This, that and the other (TTO) 2013-09-29 07:12:27 UTC
(In reply to comment #0) 
> Wording "Revdelete-submit"

Now fixed.

> Wording "Showhideselectedversions"

In the aforementioned patch.
Comment 6 Gerrit Notification Bot 2013-10-02 07:34:23 UTC
Change 86419 merged by jenkins-bot:
Standardise wording of verbs relating to revision deletion

https://gerrit.wikimedia.org/r/86419

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links